WordPress.org

Support

Support » Plugins and Hacks » WP Email Guard » [Plugin: WP Email Guard] Broken with 3.0.1?

[Plugin: WP Email Guard] Broken with 3.0.1?

  • Plugin doesn’t seem to protect email addresses when using WP 3.0.1. At least not for me.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Email Guard] Broken with 3.0.1?’ is closed to new replies.
Skip to toolbar